{
  "title":"team3report3.pdf",
  "description": "This file contains the project report status for the project 'MIT Portal'.",
  "file": "/courses/15-568a-practical-information-technology-management-spring-2005/990b33da60dc2d47996d16da8c2ca62b_team3report3.pdf",
  "learning_resource_types": ["Projects"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
